/* FONTS */
@font-face {
  font-family: "primary light";
  src: url("./../fonts/AcuminVariableConcept.otf") format("opentype");
  font-weight: 200;
}
@font-face {
  font-family: "primary";
  src: url("./../fonts/AcuminVariableConcept.otf") format("opentype");
}
@font-face {
  font-family: "primary italic";
  src: url("./../fonts/AcuminVariableConcept.otf") format("opentype");
  font-style: italic;
}
@font-face {
  font-family: "primary bold";
  src: url("./../fonts/AcuminVariableConcept.otf") format("opentype");
  font-weight: 600;
}
@font-face {
  font-family: "lato light";
  src: url("./../fonts/Lato-Light.ttf") format("truetype");
}
@font-face {
  font-family: "serif regular";
  src: url("./../fonts/MinionVariableConcept-Roman.otf") format("opentype");
  font-weight: 600;
}
/* COMMON */
:root {
  --font-primary-light: "primary light", Arial, Helvetica, sans-serif;
  --font-primary: "primary", Arial, Helvetica, sans-serif;
  --font-primary-italic: "primary italic", Arial, Helvetica, sans-serif;
  --font-primary-bold: "primary bold", Arial, Helvetica, sans-serif;
  --font-secondary: "lato light", Arial, Helvetica, sans-serif;
  --font-tertiary: "serif regular", Georgia, serif;

  --color-text: #333132;
  --color-link: #3b4449;
  --color-link-hover: #727d83;

  --form-input-color: #000000;
  --form-label-color: #ffffff;
  --form-label-active-color: #000000;
  --form-placeholder-color: #000000;
  --form-preguntas-question-color: #ffffff;
  --form-input-backgroud-color: transparent;
  --form-text-size: 16px;

  --color-primary: #3b4449;
  --color-primary-dark: #212a2e;
  --color-primary-light: #727d83;

  --color-secondary: #e2ba43;
  --color-secondary-dark: #9a7f2e;
  --color-secondary-light: #fcc00e;

  --color-tertiary: #666666;
  --color-tertiary-dark: #333333;
  --color-tertiary-light: #999999;

  --color-list-bg: #ffffff;
  --color-list-bg-light: #eeeeee;

  --color-admin-area-bg: #fafafa;
  --color-admin-area-bg-dark: #333333;
  --color-admin-area-border: #dddddd;
  --color-admin-area-button-bg: #fafafa;
  --color-admin-area-button-bg-hover: #ffffff;
  --color-admin-area-ok: #1ba2c0;
  --color-admin-area-ok-hover: #0fc2ea;
  --color-admin-area-ko: #c34a4a;
  --color-admin-area-ko-hover: #e63434;

  --padding-container-x: 120px;
  --padding-container-y: 120px;

  --max-width-container: 2250px; /* ¡Ojo! Cambiar también en los márgenes de los elementos de la cabecera y contacto */
  --max-width-container-semi-narrow: 1600px;
  --max-width-container-narrow: 1350px;
  --max-width-container-super-narrow: 900px;
  --max-width-container-ultra-narrow: 600px;

  --height-header-top-bar: 120px;
}
@media (max-width: 1200px) {
  :root {
    --padding-container-x: 80px;
    --padding-container-y: 80px;
  }
}
@media (max-width: 992px) {
  :root {
    --padding-container-x: 40px;
    --padding-container-y: 80px;

    --height-header-top-bar: 90px;
  }
}
@media (max-width: 420px) {
  :root {
    --padding-container-x: 30px;
    --padding-container-y: 60px;
  }
}
.hidden {
  position: absolute !important;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
* {
  box-sizing: border-box;
  font-family: var(--font-primary);
}
html,
body {
  overflow-x: hidden;
}
body {
  position: relative;
}
a {
  color: var(--color-link);
  text-decoration: none;
}
a:hover {
  color: var(--color-link-hover);
  text-decoration: none;
}
i {
  font-style: italic;
  font-family: var(--font-primary-italic);
}
strong,
b {
  font-family: var(--font-primary-bold);
  font-weight: 600;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #333132;
  margin-bottom: 0;
}
h1 {
  font-size: 48px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 28px;
}
@media (max-width: 992px) {
  h1 {
    font-size: 32px;
  }
  h2 {
    font-size: 26px;
  }
  h3 {
    font-size: 22px;
  }
}
p,
span,
a,
ul,
li,
.button {
  font-size: 24px;
}
@media (max-width: 992px) {
  p,
  span,
  a,
  ul,
  li,
  .button {
    font-size: 18px;
  }
}
p,
span,
ul,
li {
  color: var(--color-text);
}
i,
div span,
p span,
a span,
li span,
span span,
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  color: inherit;
}
figure {
  margin-bottom: 0px;
}
::selection {
  background-color: var(--color-primary-light);
  color: var(--color-primary-dark);
}
img {
  width: 100%;
  height: auto;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.section {
  display: flex;
  justify-content: center;
}
.section .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: var(--max-width-container);
  padding: var(--padding-container-y) var(--padding-container-x);
  margin: 0;
  z-index: 1;
}
.section .container > * {
  width: 100%;
}
.section .container .section-header {
  padding-inline: var(--padding-container-x);
}
@media (max-width: 992px) {
  .section .container .section-header {
    padding-top: var(--padding-container-y);
  }
}

.container.semi-narrow,
.semi-narrow {
  max-width: var(--max-width-container-semi-narrow);
}
.container.narrow,
.narrow {
  max-width: var(--max-width-container-narrow);
}
.container.super-narrow,
.super-narrow {
  max-width: var(--max-width-container-super-narrow);
}
.container.ultra-narrow,
.ultra-narrow {
  max-width: var(--max-width-container-ultra-narrow);
}

.button {
  display: inline-block;
  padding: 12px 40px 8px;
  cursor: pointer;
  text-align: center;
  border-radius: 10px;
  text-transform: uppercase;
  font-family: var(--font-primary-bold);
  transition: all 250ms ease-in-out;
}
.button:hover {
  transition: all 250ms ease-in-out;
}
.section .section-header {
  text-align: center;
}
.section .section-header:has(+ div) {
  margin-bottom: calc(var(--padding-container-y) / 2);
}
.section .section-title {
  font-family: var(--font-secondary);
}
.section .section-title:has(+ p) {
  margin-bottom: 20px;
}
.section p.section-text {
  margin-bottom: 0;
}
.section .section-text:has(+ .button) {
  margin-bottom: 40px;
}

.section.dark {
  background-color: var(--color-primary-light);
}
.section.light {
  background-color: white;
}

.section.dark .section-title {
  color: white;
}
.section.dark .section-text {
  color: white;
}
.section.light .section-title {
  color: var(--color-primary);
}
.section.light .section-text {
  color: var(--color-text);
}

.section.light .button {
  color: #6f7983;
  background-color: white;
  border: 1px solid #6f7983;
}
.section.light .button:hover {
  color: white;
  background-color: #6f7983;
  border: 1px solid var(--color-primary);
}
.section.dark .button {
  color: white;
  background-color: rgba(255, 255, 255, 0.2);
  border: 1px solid white;
}
.section.dark .button:hover {
  color: var(--color-primary);
  background-color: white;
  border: 1px solid white;
}

.section.vertical .section-header {
  text-align: left;
  margin-bottom: 0;
}
.section.vertical .container {
  flex-direction: row;
  align-items: stretch;
  padding: 0;
}
.section.vertical .container > * {
  padding: var(--padding-container-y) var(--padding-container-x);
}
.section.vertical .container .section-image {
  background-position: center center;
  background-size: cover;
}
@media (min-width: 992px) {
  .section.padding-y {
    padding-top: var(--padding-container-y);
    padding-bottom: var(--padding-container-y);
  }
  .section.vertical.flip .container {
    flex-direction: row-reverse;
  }
  .section.vertical .container > * {
    width: 50%;
  }
  .section.vertical.one-two .container > *:first-child {
    width: calc((100% / 3) * 1);
  }
  .section.vertical.one-two .container > *:nth-child(2) {
    width: calc((100% / 3) * 2);
  }
  .section.vertical.two-one .container > *:first-child {
    width: calc((100% / 3) * 2);
  }
  .section.vertical.two-one .container > *:nth-child(2) {
    width: calc((100% / 3) * 1);
  }
}
@media (max-width: 992px) {
  .section.vertical .container,
  .section.vertical.flip .container {
    flex-direction: column;
  }
  .section.vertical .container .section-image {
    aspect-ratio: 1 / 1;
  }
}

/* TOP BAR */
.skip-to-content {
  position: absolute;
  top: -40px;
  left: 0;
  background: #000;
  color: #fff;
  padding: 8px;
  z-index: 100;
  text-decoration: none;
  transition: top 0.3s;
  font-size: 16px;
}
.skip-to-content:focus {
  top: 0;
}
.header-top-bar {
  position: absolute;
  display: flex;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: var(--height-header-top-bar);
  z-index: 10;
}
.header-top-bar .header-nav > ul li {
  position: relative;
  display: flex;
  justify-content: center;
  text-align: center;
}

/* SUB MENU DESPLEGABLE */
@media (min-width: 1200px) {
  .header-top-bar .header-nav ul li ul {
    position: absolute;
    top: 30px;
    max-height: 0;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    padding: 10px 0 0;
    transition: max-height 300ms ease-in-out;
  }
  .header-top-bar .header-nav ul li:hover ul {
    max-height: 300px;
    transition: max-height 300ms ease-in-out;
  }
  .header-top-bar .header-nav ul li ul li {
    padding: 10px;
    white-space: nowrap;
  }
}
/* FIN SUB MENU DESPLEGABLE */

.header-top-bar .container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  max-width: var(--max-width-container);
  padding-inline: var(--padding-container-x);
}
.header-top-bar .logo img {
  width: 100%;
  height: auto;
  max-width: 400px;
}
.header-top-bar .header-nav > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 40px;
}
.header-top-bar .header-nav > ul li a {
  color: white;
  font-size: 20px;
  font-weight: 600;
}
@media (max-width: 1200px) {
  .header-top-bar .logo img {
    max-width: 200px;
  }
  .header-top-bar .header-nav ul li a {
    font-size: 18px;
  }
}

/* NAV MOBILE */
.nav-toggler-btn,
.nav-close-btn {
  display: none;
}
.backdrop {
  position: absolute;
  height: 100%;
  width: 100%;
  display: none;
  backdrop-filter: blur(0px);
  opacity: 0;
  z-index: 5;
  transition: opacity 300ms ease-in-out;
}
@media (max-width: 1200px) {
  html.mobile .backdrop {
    display: block;
    backdrop-filter: blur(3px);
    opacity: 1;
    transition: opacity 300ms ease-in-out;
  }
  html .header-nav {
    position: fixed;
    height: 100vh;
    right: -500px;
    top: 0;
    display: block;
    background-color: black;
    padding: var(--height-header-top-bar) 0 0 0;
    transition: right 300ms ease-in-out;
  }
  html.mobile .header-nav {
    right: 0;
    top: 0;
    transition: right 300ms ease-in-out;
  }
  .header-top-bar {
    height: var(--height-header-top-bar);
    padding: 0 0 0 var(--padding-x-container);
  }
  .header-top-bar .header-logo img {
    width: 200px;
  }
  .header-top-bar .header-nav ul {
    flex-direction: column;
    padding: 10px 0;
    gap: 0;
  }
  .header-top-bar .header-nav ul li {
    display: block;
    width: 100%;
  }
  .header-top-bar .header-nav ul li a {
    display: block;
    color: white;
    padding: 24px 60px 24px 30px;
    font-size: 18px;
    background-image: none;
    font-weight: 100;
  }
  .nav-toggler-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    height: 100%;
    aspect-ratio: 1/1;
  }
  .nav-toggler-btn img {
    width: 26px;
  }
  .nav-close-btn {
    display: flex;
    justify-content: right;
    align-items: center;
    width: 100%;
    height: 128px;
    position: absolute;
    padding: 0 var(--padding-container-x);
    top: 0;
    right: 0;
    aspect-ratio: 1/1;
    background-color: var(--color-primary);
  }
  .nav-close-btn img {
    width: 40px;
  }
}

/* CAROUSEL BASE */
.owl-carousel {
  position: relative;
}
.owl-carousel .owl-item {
  aspect-ratio: 16 / 9;
}
.owl-carousel .owl-item img {
  object-fit: cover;
}
@media (max-width: 768px) {
  .owl-carousel .owl-item,
  .owl-carousel .owl-item img {
    aspect-ratio: 4 / 3;
  }
}
.owl-carousel .owl-nav {
  position: absolute;
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 0 40px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}
.owl-carousel .owl-nav .owl-next {
  transform: rotate(180deg);
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
  pointer-events: all;
  opacity: 0.5;
  transition: opacity 300ms ease-in-out;
}
.owl-carousel .owl-nav .owl-prev:hover,
.owl-carousel .owl-nav .owl-next:hover {
  opacity: 0.8;
  transition: opacity 300ms ease-in-out;
}
.owl-carousel .owl-dots {
  position: absolute;
  bottom: 50px;
  display: flex;
  justify-content: center;
  gap: 10px;
  width: 100%;
}
.owl-carousel .owl-dots .owl-dot {
  width: 20px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.5);
  transition: background 300ms ease-in-out;
}
.owl-carousel .owl-dots .owl-dot.active {
  background-color: rgba(255, 255, 255, 0.8);
  transition: background 300ms ease-in-out;
}
.owl-carousel .owl-dots .owl-dot:hover {
  background-color: rgba(255, 255, 255, 1);
  transition: background 300ms ease-in-out;
}

/* LIGHTBOX */
.lb-dataContainer {
  display: none !important;
}

/* HOME HEADER */
.home .main-header {
  height: max(100vh, 900px);
  position: relative;
}
@media (max-width: 992px) {
  .home .main-header {
    height: auto;
    min-height: unset;
  }
}
.home .main-header .bg {
  background-size: cover;
  background-position: center center;
  position: absolute;
  height: 100%;
  width: 100%;
}
.home .main-header .bg::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.34);
}
.home .main-header .lang {
  position: absolute;
  display: flex;
  right: calc(
    450px + var(--padding-container-x) + 40px
  ); /* Width de .form-container + content padding + margen de seguridad */
  top: var(--padding-container-y);
  gap: 8px;
  z-index: 20;
}
.home .main-header .lang a,
.home .main-header .lang span {
  font-size: 24px;
  color: var(--color-secondary);
}
.home .main-header .lang a.selected {
  font-weight: 600;
}
@media (max-width: 1200px) {
  .home .main-header .lang {
    top: 7%;
    right: 7%;
  }
}
.home .main-header .header-logo {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 50px;
  padding-inline: 40px;
}
.home .main-header .header-logo img {
  width: 100%;
  max-width: 300px;
}
.home .main-header .header-info,
.home .contact .contact-info {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 100%;
  width: 100%;
  padding-inline: 40px;
}
.home .main-header .header-info .title,
.home .contact .contact-info .title {
  transform: translateY(120px);
  color: white;
  font-size: 52px;
}
.home .main-header .header-info .subtitle,
.home .contact .contact-info .subtitle {
  color: white;
  font-size: 38px;
}
.home .main-header .header-info .text,
.home .contact .contact-info .text {
  color: white;
  font-size: 28px;
}
@media (max-width: 992px) {
  .home .main-header .header-info .title,
  .home .contact .contact-info .title {
    font-size: 38px;
  }
  .home .main-header .header-info .subtitle,
  .home .contact .contact-info .subtitle {
    font-size: 26px;
  }
  .home .main-header .header-info .text,
  .home .contact .contact-info .text {
    font-size: 22px;
  }
}

@media (max-width: 1200px) {
  .home .main-header {
    height: auto;
  }
  .home .main-header .header-bg {
    height: 100vh;
    position: relative;
  }
}

/* FORM COMMON */
.form-container {
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  height: 100%;
  right: 0;
  transition: right 300ms ease;
}
.form-container.visible {
  right: -400px;
  transition: right 300ms ease;
}

@media (min-width: 2250px) {
  .form-container {
    right: calc(
      ((100vw - var(--max-width-container)) / 2) + var(--padding-container-x)
    );
  }
}
.form-container.form-sticky {
  right: 0;
  background-color: var(--color-primary);
}
.form-container .form-content {
  position: relative;
  background-color: var(--color-primary);
  background-color: rgba(59, 68, 73, 0.8);
  padding: 50px;
  width: 450px;
}
.form-container.form-sticky .form-content {
  background-color: transparent;
  width: 550px;
}
.form-container .form-content .form-header {
  text-align: center;
  margin-bottom: 40px;
}
.form-container .form-content .form-toggler {
  position: absolute;
  display: flex;
  align-items: center;
  top: 120px;
  right: -73px;
  color: white;
  transform: rotate(-90deg);
  font-family: var(--font-secondary);
  width: max-content;
  transition: right 300ms ease;
  cursor: pointer;
}
@media (max-width: 1200px) {
  .form-container .form-content {
    background-color: var(--color-primary);
  }
  .form-container .form-content .form-toggler {
    display: none;
  }
}
.form-container .form-content .form-toggler::before {
  content: "";
  display: inline-block;
  margin-right: 10px;
  background-image: url("./../images/svg/arrow-right.svg");
  width: 10px;
  height: 10px;
  background-size: contain;
  background-repeat: no-repeat;
  transform: rotate(90deg);
}
.form-container.visible .form-content .form-toggler {
  right: calc(400px - 73px);
  transition: right 300ms ease;
}
.form-container .form-content .form-logo {
  max-width: 300px;
  margin-bottom: 40px;
}
.form-container .form-content .form-title {
  display: block;
  text-align: left;
  color: #ffffff;
  font-weight: 500;
  font-size: 24px;
}
.form-container .form-content .form-text {
  display: block;
  text-align: left;
  color: #ffffff;
  font-size: 16px;
}
@media (max-width: 1200px) {
  .form-container {
    position: relative;
    right: unset;
  }
  .form-container .form-content,
  .form-container.form-sticky .form-content {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .form-container .form-content {
    padding: 50px var(--padding-container-x);
  }
}

/* FORM */
.form .form-fieldset {
  display: none;
}
.form .form-fieldset.active {
  display: block;
}
.form legend {
  text-align: center;
  font-size: 22px;
  color: var(--form-preguntas-question-color);
  margin-bottom: 20px;
}
.form .form-fieldset-questions input[type="radio"] {
  display: none;
}
.form .form-fieldset-questions label:not(.checkbox label) {
  background-color: #ffffff;
  color: #000000;
  border-radius: 5px;
  cursor: pointer;
  padding: 16px 10px;
  margin-bottom: 10px;
  text-align: center;
  width: 100%;
}
.form .form-inputs {
  display: grid;
  grid-template-areas: "nombre" "telefono" "email" "mensaje";
  gap: 20px;
  margin-bottom: 20px;
}
.form .box-nombre {
  grid-area: nombre;
}
.form .box-apellido {
  grid-area: apellido;
}
.form .box-prefijo {
  grid-area: prefijo;
}
.form .box-telefono {
  grid-area: telefono;
}
.form .box-email {
  grid-area: email;
}
.form .box-cp {
  grid-area: cp;
}
.form .box-mensaje {
  grid-area: mensaje;
}

.form .input-box {
  display: flex;
  flex-direction: column-reverse;
}
.form .input-box label {
  margin-bottom: 5px;
  color: var(--form-label-color);
}
.form .input-box input,
.form .input-box textarea,
.form .input-box select {
  background-color: var(--form-input-backgroud-color);
  color: white;
  font-size: var(--form-text-size);
  border: 0;
  border-radius: 0px;
  border-bottom: 1px solid white;
  padding: 10px 18px;
  width: 100%;
  font-family: var(--font-secondary);
}
.form .input-box textarea {
  resize: none;
}
.form .input-box select {
  padding-left: 0px;
  background-color: transparent;
}
.form .input-box select option {
  color: black;
}
.form .input-box input::placeholder,
.form .input-box textarea::placeholder {
  font-size: var(--form-text-size);
  color: var(--form-placeholder-color);
}
.form .checkbox {
  display: flex;
  align-items: flex-start;
  margin-bottom: 8px;
}
.form .checkbox input[type="checkbox"] {
  appearance: none;
  background-color: transparent;
  border: 1px solid white;
  height: 1em;
  width: 1em;
  cursor: pointer;
  place-content: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 8px;
  margin-top: 6px;
  aspect-ratio: 1/1;
}
.form .checkbox input[type="checkbox"]::before {
  content: "";
  display: block;
  height: 8px;
  width: 8px;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  background-color: var(--color-secondary-light);
}
.form .checkbox input[type="checkbox"]:checked::before {
  transform: scale(1);
}
.form .checkbox * {
  color: #ffffff;
  font-size: 14px;
}
.form-container .submit-btn {
  margin-top: 24px;
  border: 0;
  background-color: rgba(255, 255, 255, 0.5);
  color: black;
  font-weight: 600;
  font-size: 18px;
  padding: 12px 40px;
  transition: all 250ms ease-in-out;
  font-family: var(--font-secondary);
}
.form-container .submit-btn:hover {
  background-color: white;
  transition: all 250ms ease-in-out;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: var(--form-input-color) !important;
  color: var(--form-input-color) !important;
  transition: background-color 5000s ease-in-out 0s;
  box-shadow: inset 0 0 0px 0px transparent;
}
@media (max-width: 992px) {
  .form-container .submit-btn {
    width: 100%;
  }
}

/* ESTILOS PARA LABEL FLOTANTES */
.form-container.floating-labels .form .input-box {
  flex-direction: column;
  position: relative;
  padding-top: 10px;
}
.form-container.floating-labels .form .input-box label {
  position: absolute;
  left: 0px;
  top: 24px;
  transition:
    font-size 250ms ease-in-out,
    top 250ms ease-in-out,
    left 250ms ease-in-out,
    color 250ms ease-in-out;
  font-family: var(--font-secondary);
  text-transform: uppercase;
}
.form-container.floating-labels .form .input-box:focus-within label,
.form-container.floating-labels .form .input-box:focus-within textarea {
  top: -14px;
  left: 0px;
  font-size: 12px;
  color: white;
  transition:
    font-size 250ms ease-in-out,
    top 250ms ease-in-out,
    left 250ms ease-in-out,
    color 250ms ease-in-out;
}
.form-container.floating-labels
  .form
  .input-box
  input:not(:placeholder-shown)
  + label,
.form-container.floating-labels
  .form
  .input-box
  textarea:not(:placeholder-shown)
  + label {
  top: -14px;
  font-size: 12px;
  color: #c4c4c4;
}

/* TIPOLOGÍAS */
.tipologias .section-tipologias ul {
  list-style: none;
  padding: 0;
  border-bottom: 2px solid var(--color-primary);
}
.tipologias .section-tipologias ul li > span {
  display: block;
}
.tipologias .section-tipologias ul li > span:last-child {
  border-right: 0px solid var(--color-primary);
}
.tipologias .section-tipologias ul li,
.tipologias .section-tipologias .tipologias-titles {
  font-size: 18px;
}
.tipologias .section-tipologias .tipologias-titles {
  font-family: var(--font-primary-bold);
}
.tipologias .section-tipologias .tipologias-titles > span {
  padding: 10px 0px;
  align-items: center;
  justify-content: flex-end;
  flex-direction: column;
  display: flex;
  text-align: center;
}
.tipologias .section-tipologias .tipologias-titles span span {
  font-size: 12px;
}
.tipologias .section-tipologias ul li:nth-child(odd) {
  background-color: var(--color-list-bg-light);
}
@media (min-width: 992px) {
  .tipologias .section-tipologias ul li,
  .tipologias .section-tipologias .tipologias-titles {
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    text-align: center;
    width: 100%;
  }
  .tipologias .section-tipologias ul li .tipologias-title-mobile {
    display: none;
  }
  .tipologias .section-tipologias ul li > span {
    border-right: 2px solid var(--color-primary);
    padding: 10px 20px;
    text-align: center;
  }
}
@media (max-width: 992px) {
  .tipologias .section-tipologias .tipologias-titles {
    display: none;
  }
  .tipologias .section-tipologias ul li h4 {
    font-size: 16px;
    display: inline-block;
  }
  .tipologias .section-tipologias ul li,
  .tipologias .section-tipologias .tipologias-titles {
    padding: 20px;
    border-bottom: 2px solid var(--color-primary);
  }
  .tipologias .section-tipologias ul li,
  .tipologias .section-tipologias .tipologias-titles {
    font-size: 16px;
  }
}

/* INTRO */
@media (max-width: 992px) {
  .intro.section .section-header {
    padding: 0;
  }
  .intro .section-text {
    text-align: left;
  }
}

/* ICONOS */
.icons {
  background-color: #eeeeee;
}
.icons .container {
  background-image: url("./../images/logo-n-light.svg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.icons .section-header .section-text {
  font-family: var(--font-primary-italic);
}
.icons .section-icons {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 40px;
}
.icons .section-icons .icon-box {
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 20px;
}
.icons .section-icons .icon-box img {
  width: 100px;
}
.icons .section-icons .icon-box h3 {
  font-size: 18px;
}
@media (max-width: 992px) {
  .icons.section .container .section-header {
    padding: 0;
  }
  .icons.section .container .section-header {
    text-align: left;
  }
}
@media (max-width: 768px) {
  .icons .section-icons {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
  .icons .section-icons .icon-box img {
    max-width: 64px;
  }
  .icons .section-icons .icon-box h3 {
    font-size: 14px;
  }
}

/* CAROUSEL */
.carousel.section {
  padding-bottom: 0;
}
.carousel.section .container {
  padding: 0;
}

/* LOGO */
.logo .container img {
  max-width: 400px;
}

/* CAROUSEL PROMOCIÓN */
.carousel-promocion.section {
  background-image:
    url("./../images/logo-n.svg"), url("./../images/texture.jpg");
  background-size: cover, contain;
  background-position:
    center center,
    center center;
  background-repeat: no-repeat, repeat;
  padding-bottom: var(--padding-container-y);
}
.carousel-promocion.section .section-header:has(+ div) {
  padding-bottom: calc(var(--padding-container-y) / 2);
}
.carousel-promocion .section-text {
  font-family: var(--font-primary-light);
  font-size: 30px;
}
@media (max-width: 992px) {
  .carousel-promocion .section-text {
    text-align: left;
    font-size: 18px;
  }
}

/* INFO */
.info .section-text {
  font-family: var(--font-primary-light);
  font-size: 30px;
}
.info.section .container .section-header {
  margin-bottom: 0;
}
@media (max-width: 992px) {
  .info .section-text {
    font-size: 18px;
    text-align: left;
  }
  .info.section .container .section-header {
    padding-top: 0;
  }
}

/* CAROUSEL INTERIOR */
.carousel-interior.section {
  position: relative;
}
.carousel-interior.section .container .section-header {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  left: 0;
}
.carousel-interior.section .container .section-header .section-text {
  position: absolute;
  background-color: rgba(59, 68, 73, 0.8);
  padding: calc(var(--padding-container-y) / 2)
    calc(var(--padding-container-x) / 2);
  width: 100%;
  max-width: 600px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: justify;
  left: var(--padding-container-x);
  z-index: 10;
}
.carousel-interior.section
  .container
  .section-header
  .section-text
  .section-text-box {
  font-family: var(--font-primary-light);
  font-style: italic;
  font-size: 22px;
  margin-bottom: 40px;
}
.carousel-interior.section .container .section-header .section-icons {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .carousel-interior.section
    .container
    .section-header
    .section-text
    .section-text-box {
    font-size: 16px;
  }
  .carousel-interior.section .container .section-header .section-icons {
    grid-template-columns: repeat(3, 1fr);
  }
}
.carousel-interior.section .container .section-header .section-icons .icon-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 10px;
}
.carousel-interior.section
  .container
  .section-header
  .section-icons
  .icon-box
  img {
  max-width: 46px;
}
.carousel-interior.section
  .container
  .section-header
  .section-icons
  .icon-box
  h3 {
  color: white;
  font-size: 10px;
}
@media (max-width: 1200px) {
  .carousel-interior.section .container .section-header {
    position: relative;
    height: auto;
    padding: var(--padding-container-y) var(--padding-container-x);
  }
  .carousel-interior.section .container .section-header .section-text {
    position: relative;
    background-color: transparent;
    padding: 0;
    width: 100%;
    max-width: 100%;
    left: 0;
  }
}
@media (max-width: 992px) {
  .carousel-interior.section .container .section-header .section-text {
    text-align: left;
  }
}

/* BROCHURA */
.brochura .container {
  background-color: #63696d;
  background-image: url("./../images/logo-n.svg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.brochura .section-header .section-link {
  background-color: #3b4449;
  border: 1px solid #ffffff;
  color: white;
  border-radius: 30px;
  background-image: url("./../images/icons/ico-download.svg");
  background-size: 32px;
  background-repeat: no-repeat;
  background-position: right 20px center;
  padding-right: 65px;
  transition: all 300ms ease-in-out;
}
.brochura .section-header .section-link:hover {
  background-color: #192024;
  transition: all 300ms ease-in-out;
}

/* CAROUSEL PLANTAS */
/*
.carousel.section.carousel-plantas .container {
  padding-top: var(--padding-container-y);
  padding-bottom: var(--padding-container-y);
}
  */
.carousel-plantas .owl-carousel .owl-item,
.carousel-plantas .owl-carousel .owl-item img {
  aspect-ratio: 2560 / 1220;
}
.carousel-plantas .owl-carousel .owl-dots .owl-dot {
  border: 1px solid var(--color-primary-light);
}
.carousel-plantas .owl-carousel .owl-dots .owl-dot.active {
  background-color: #727d8340;
}
.carousel-plantas h3 {
  font-family: var(--font-secondary);
  text-transform: uppercase;
  text-align: center;
  font-size: 24px;
}

/* MAPA */
.mapa {
  background: linear-gradient(to bottom, #727d83 50%, #ffffff 50%);
}
.mapa .mapa-leyendas {
  padding: calc(var(--padding-container-y) / 4) 0
    calc(var(--padding-container-y) / 2);
  text-align: center;
  font-family: var(--font-tertiary);
}
.mapa .mapa-leyendas .leyendas-tit {
  font-family: var(--font-primary-light);
  margin-bottom: 10px;
  font-size: 32px;
}
.mapa .leyendas-leyendas {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}
.mapa .leyendas-leyendas .leyendas-block {
  display: grid;
  text-align: left;
  font-size: 18px;
  gap: 0 10px;
}
.mapa .leyendas-leyendas .leyendas-block .leyendas-row {
  display: grid;
  grid-template-columns: 5fr 1fr;
  text-align: left;
  font-size: 18px;
  gap: 0 10px;
}
.mapa .leyendas-leyendas .leyendas-block .leyenda {
  font-size: var(--font-primary-light);
}
.map-wrapper {
  position: relative;
  width: 100%;
}

.map-img {
  width: 100%;
  display: block;
}
/* ---------- MARKER ---------- */
.map-marker {
  position: absolute;
  width: 200px;
  aspect-ratio: 3 / 2;
  background-color: black;
  transform: translate(-50%, -100%) scale(0.9);
  opacity: 0;
  pointer-events: none;
  border-radius: 8px;
  transition:
    opacity 0.25s ease,
    transform 0.25s ease;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.25);
}
.map-marker::after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid black;
}
.map-marker.visible {
  opacity: 1;
  transform: translate(-50%, -100%) scale(1);
}

.map-marker img {
  width: 100%;
  height: auto;
  border-radius: 8px;
}
/* ---------- LEYENDAS UX ---------- */

.leyendas-row {
  cursor: pointer;
}
.leyendas-row:focus {
  outline: 2px solid #000;
  outline-offset: 4px;
}
@media (max-width: 1200px) {
  .mapa .leyendas-leyendas {
    display: block;
  }
  .mapa .mapa-leyendas .leyendas-tit {
    margin-top: 50px;
  }
  .mapa .leyendas-leyendas .leyendas-right div.leyendas-row:nth-child(1) {
    display: none;
  }
  .mapa .leyendas-leyendas div.leyendas-row {
    padding: 5px;
    margin-bottom: 0px;
  }
  .mapa .leyendas-leyendas div.leyendas-row:nth-child(odd) {
    background-color: #eeeeee;
  }
}
@media (max-width: 992px) {
  .mapa {
    background: linear-gradient(to bottom, #727d83 35%, #ffffff 35%);
  }
  .mapa.section .container .section-header {
    padding: 0;
    text-align: left;
  }
}
@media (max-width: 768px) {
  .mapa .leyendas-leyendas * {
    font-size: 16px !important;
  }
  .mapa .mapa-leyendas .leyendas-tit {
    font-size: 22px !important;
  }
}

/* LOGO */
.logo {
  background-image: url("./../images/logo-100.svg");
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

/* CONTACT */
.contact .section-header * {
  color: white;
}
.contact .section-header .section-title {
  font-size: 50px;
  font-family: var(--font-primary-bold);
}
.contact .section-header .section-social img {
  max-width: 36px;
}
.contact .section-logo {
  text-align: right;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
}
.contact .section-logo span {
  display: block;
  font-size: 22px;
}
.contact .section-logo img {
  max-width: 600px;
}
@media (max-width: 992px) {
  .contact .section-header .section-title {
    font-size: 28px;
  }
  .contact .section-logo {
    display: block;
    text-align: left;
  }
  .contact .section-logo span {
    font-size: 18px;
  }
}

/* FOOTER */
.footer {
  background-color: var(--color-primary-dark);
}
.footer .footer-button-link {
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
}
.footer,
.footer * {
  font-size: 18px;
  color: white;
}
.footer a {
  cursor: pointer;
  color: white;
}
.footer a:hover {
  color: white;
}
.footer .container {
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: center;
}
.footer .container > div {
  width: auto;
  display: flex;
  gap: 20px;
}
@media (max-width: 992px) {
  .footer .container {
    flex-direction: column;
    gap: 30px;
  }
  .footer .container > div {
    justify-content: center;
  }
}
@media (max-width: 460px) {
  .footer .container > div {
    align-items: center;
    flex-direction: column;
    gap: 10px;
  }
}

/* LOGIN */
.login-form-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.login-form {
  width: 100%;
  max-width: 500px;
  padding: 35px;
  border-radius: 10px;
  border: 1px solid #dddddd;
}
.login-form .form-title {
  font-size: 24px;
  margin-bottom: 20px;
}
.login-form fieldset {
  margin-bottom: 14px;
}
.login-form .error {
  text-align: center;
  border-radius: 2px;
  padding: 4px;
  margin-bottom: 10px;
  border: 1px solid #fdcbcb;
  background-color: #ffe0e0;
  color: #bd4c4c;
}
.login-form .input-box {
  display: flex;
  flex-direction: column;
  gap: 5px;
  font-size: 16px;
  color: #666666;
  margin-bottom: 10px;
}
.login-form .input-box input {
  padding: 6px 10px;
  border-radius: 5px;
  border: 1px solid #bbbbbb;
}
.login-form .submit-button {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 8px 10px;
  border: 0;
  border-radius: 5px;
  font-size: 18px;
  background-color: var(--color-primary);
  color: white;
  transition:
    background 250ms ease-in-out,
    color 250ms ease-in-out;
}
.login-form .submit-button:hover {
  background-color: var(--color-primary-light);
  transition:
    background 250ms ease-in-out,
    color 250ms ease-in-out;
}

/* ADMIN PANEL */
.admin-panel {
  background-color: var(--color-admin-area-bg);
}
.admin-panel * {
  font-family: Arial, Helvetica, sans-serif !important;
}
.admin-panel p,
.admin-panel span,
.admin-panel a {
  font-size: 16px;
}
.admin-panel .admin-panel-header {
  background-color: white;
}
.admin-panel .admin-panel-header .container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.admin-panel .container {
  padding: 20px;
}
.admin-panel .admin-panel-button {
  display: inline-block;
  border: 1px solid var(--color-admin-area-border);
  background-color: var(--color-admin-area-button-bg);
  text-align: center;
  border-radius: 5px;
  padding: 4px 12px;
  transition: background 250ms ease-in-out;
}
.admin-panel .admin-panel-button:hover {
  background-color: var(--color-admin-area-button-bg-hover);
  transition: background 250ms ease-in-out;
}
.admin-panel .button-ko {
  color: white;
  border-color: var(--color-admin-area-ko);
  background-color: var(--color-admin-area-ko);
  transition: background 250ms ease-in-out;
}
.admin-panel .button-ko:hover {
  color: white;
  border-color: var(--color-admin-area-ko);
  background-color: var(--color-admin-area-ko-hover);
  transition: background 250ms ease-in-out;
}
.admin-panel .button-ok {
  color: white;
  border-color: var(--color-admin-area-ok);
  background-color: var(--color-admin-area-ok);
}
.admin-panel .button-ok:hover {
  color: white;
  border-color: var(--color-admin-area-ok);
  background-color: var(--color-admin-area-ok-hover);
}
.admin-panel .admin-panel-header h1 {
  padding: 10px;
  font-size: 16px;
  text-align: center;
  background-color: var(--color-admin-area-bg-dark);
  color: var(--color-admin-area-border);
}
.admin-panel .admin-name {
  font-size: 18px;
}
.admin-panel .admin-nav {
  padding: 20px;
  display: flex;
  gap: 20px;
  background-color: white;
  border: 1px solid var(--color-admin-area-border);
}
.admin-panel .admin-panel-message {
  margin-bottom: 20px;
}
.admin-panel .admin-panel-message.message-ok {
  color: var(--color-admin-area-ok);
}
.admin-panel .admin-panel-message.message-ko {
  color: var(--color-admin-area-ko);
}
.admin-panel .admin-card {
  border: 1px solid var(--color-admin-area-border);
  padding: 40px;
  border-radius: 20px;
  background-color: white;
}
.admin-panel .admin-card h2 {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 20px;
}
.admin-panel .admin-card h3 {
  font-size: 18px;
  margin-bottom: 10px;
}
.admin-panel .user-table-head,
.admin-panel .user-item {
  display: grid;
  grid-template-columns: 1fr 1fr 2fr 1fr 1fr;
  margin-bottom: 10px;
  align-items: center;
}
@media (min-width: 768px) {
  .admin-panel .user-table .user-data-title-mobile {
    display: none;
  }
}
.form-row + .form-row {
  margin-top: 40px;
}
.admin-panel .form-inputs {
  margin-bottom: 10px;
}
.admin-panel .form-inputs .input-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.admin-panel .form-inputs .input-box label {
  margin: 0 0 5px 0;
}
.admin-panel .form-inputs .input-box input,
.admin-panel .form-inputs .input-box textarea,
.admin-panel .form-inputs .input-box select {
  border: 1px solid var(--color-admin-area-border);
  background-color: var(--color-admin-area-button-bg);
  padding: 6px 10px;
  border-radius: 5px;
  width: 100%;
  max-width: 100%;
  margin-bottom: 10px;
}
.admin-panel .form-inputs .input-box textarea {
  field-sizing: content;
}
.admin-panel .form-add-new {
  padding: 40px;
  border-top: 3px solid var(--color-admin-area-border);
  background-color: var(--color-admin-area-bg);
  margin: 40px 0 0 0;
}
@media (max-width: 768px) {
  .admin-panel .admin-card {
    padding: 25px 20px;
  }
  .admin-panel .user-table-head {
    display: none;
  }
  .admin-panel .user-item {
    grid-template-columns: 1fr;
    gap: 6px;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--color-admin-area-border);
    margin-bottom: 20px;
  }
  .admin-panel .user-item:last-of-type {
    padding-bottom: 0px;
    border-bottom: 0;
    margin-bottom: 0px;
  }
  .admin-panel .form-add-new {
    padding: 25px 20px;
  }
}

/* PÁGINA COMPROBANTE */
.comprobante {
  text-align: center;
}
.comprobante main img {
  width: 150px;
  margin-bottom: 20px;
}
.comprobante main h1 {
  color: black;
  text-align: center;
  margin-bottom: 20px;
}
.comprobante main p {
  color: black;
  font-size: 20px;
  text-align: center;
}
.comprobante main a {
  color: var(--color-link);
  text-decoration: none;
}

/* PÁGINA POLÍTICA DE PRIVACIDAD */
.page.politica-privacidad section,
.page.politica-privacidad section .section-header {
  text-align: left;
}

/* MODALES */
.modal {
  z-index: 999;
}
.modal-backdrop {
  z-index: 998;
}

/* MODALES TEXTOS LEGALES */
#informacion,
#PoliticaCookies {
  z-index: 999;
}
#informacion .modal-body *,
#PoliticaCookies .modal-body * {
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 16px !important;
  line-height: 1.4 !important;
  color: #000000 !important;
  text-align: left !important;
  border-bottom: 0 !important;
}
#informacion .modal-body a,
#PoliticaCookies .modal-body a {
  color: #3185c9;
}
#informacion .modal-title,
#PoliticaCookies .modal-title {
  font-size: 20px;
  font-weight: bold;
  color: #000000;
}
#informacion .modal-body table,
#PoliticaCookies .modal-body table {
  border-collapse: collapse;
  width: 100%;
}
#informacion .modal-body table th,
#informacion .modal-body table td,
#PoliticaCookies .modal-body table th,
#PoliticaCookies .modal-body table td {
  border: 1px solid #000 !important;
  padding: 12px;
}
#informacion .modal-body table th,
#PoliticaCookies .modal-body table th {
  background-color: #f0f0f0;
}

/* MODAL CONFIGURACIÓN COOKIES */
#PopCookies * {
  font-family: var(--font-primary);
  font-size: 14px;
  color: black;
}
#PopCookies .modal-content {
  background-color: white;
  padding: 30px;
}
#PopCookies .modal-header {
  border-bottom: none;
  padding: 0;
  margin-bottom: 20px;
}
#PopCookies .modal-title {
  color: #000000;
  font-size: 20px;
}
#PopCookies .modal-body {
  padding: 0;
}
#PopCookies .modal-body span {
  color: var(--color-primary);
  font-family: var(--font-primary);
  cursor: pointer;
}
#PopCookies #textoPopCookiesShow h5 {
  display: none;
}
#PopCookies #textoPopCookiesShow label {
  display: flex;
  align-items: center;
}
#PopCookies #textoPopCookiesShow label strong {
  font-size: 16px;
}
#PopCookies #textoPopCookiesShow label input {
  accent-color: var(--color-primary);
  cursor: pointer;
  height: 16px;
  width: 16px;
  margin-right: 8px;
}
#PopCookies #textoPopCookiesShow small {
  color: #666666;
  display: block;
  font-family: var(--font-primary);
  font-size: 14px;
  margin-left: 26px;
  margin-bottom: 10px;
}
#PopCookies #textoPopCookiesShow .modal-footer {
  margin-top: 30px;
}
#PopCookies .modal-footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  border-top: none;
  padding: 0;
}
#PopCookies .modal-footer .btn {
  width: 100%;
  background-color: #f0f0f0;
  border: 0;
  margin: 0;
  border-radius: 4px;
  font-size: 16px;
  padding: 10px;
}
#PopCookies .modal-dialog .modal-content .modal-footer .btn:last-of-type {
  background-color: var(--color-primary);
  color: white;
}

/* ANIMACIONES */
@keyframes title__fade {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.title__fade {
  animation: title__fade 500ms ease-out;
  animation-delay: 600ms;
  animation-fill-mode: forwards;
  opacity: 0;
}
